/* google font  */
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@700&family=Lato:ital,wght@0,700;1,700&family=Poppins:ital,wght@0,700;1,400&family=Raleway:ital,wght@0,600;1,500;1,600&family=Roboto:wght@500;700&family=Work+Sans:wght@700&display=swap');
body{
 font-family: 'Fira Sans', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Work Sans', sans-serif;
background-color:#E5E5E5;
}
.google{
    text-decoration: none;
    font-weight: 500;
    color: black;
}
.items li{
    list-style: none;
    padding: 0;
}
.stor{
   text-decoration: none;
   color: black;
}